@font-face {
  font-family: OnePlusOne; /* Имя шрифта */
  src: url(../fonts/OnePlus.otf); /* Путь к файлу со шрифтом */
}

@font-face {
  font-family: Gothic; /* Имя шрифта */
  src: url(../fonts/Gothic.otf); /* Путь к файлу со шрифтом */
}


@font-face {
  font-family: play-bold; /* Имя шрифта */
  src: url(../fonts/play/play-bold.ttf); /* Путь к файлу со шрифтом */
}


@font-face {
  font-family: play-regular; /* Имя шрифта */
  src: url(../fonts/play/play-regular.ttf); /* Путь к файлу со шрифтом */
}

@font-face {
  font-family: Supermolot-B; /* Имя шрифта */
  src: url(../fonts/supermolot/supermolot-b.ttf); /* Путь к файлу со шрифтом */
}

@font-face {
  font-family: Supermolot-L; /* Имя шрифта */
  src: url(../fonts/supermolot/supermolot-l.ttf); /* Путь к файлу со шрифтом */
}


